CVE-2013-2033

2014-04-10T16:29:20
ID CVE-2013-2033
Type cve
Reporter NVD
Modified 2017-08-28T21:33:13

Description

Cross-site scripting (XSS) vulnerability in Jenkins before 1.514, LTS before 1.509.1, and Enterprise 1.466.x before 1.466.14.1 and 1.480.x before 1.480.4.1 allows remote authenticated users with write permission to inject arbitrary web script or HTML via unspecified vectors.